<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Sabadim </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Arcos de Valdevez ,  Sabadim ,  Sabadim <span>,  160133 </span><br></br><span><strong>Latitude: </strong> 548,7 </span><span>, <strong>Longitude: </strong> 172,9 </span><span>, <strong>Altitude: </strong> 150m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>Na aldeia de Sabadim. O acesso faz-se directamente por estrada municipal, a
         partir da estrada nacional EN.101 (ligaï¿½ï¿½o Arcos de Valdevez - Monï¿½ï¿½o). O
         monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Sabadim terï¿½ sido sede de um mal documentado mosteiro de S. Salvador de
         Sabadim, instituiï¿½ï¿½o monï¿½stica que se refere ter sido inicialmente de
         Templï¿½rios e posteriormente beneditina. Da edificaï¿½ï¿½o medieval,
         profundamente alterada por sucessivas remodelaï¿½ï¿½es restam, nas paredes da
         nave da actual igreja paroquial de S. Salvador de
         Sabadim e testemunhando uma antiga edificaï¿½ï¿½o romï¿½nica, vestï¿½gios dos
         paramentos coroados por cachorradas com modilhï¿½es esculpidos, identificando-se caras,
         cabeï¿½as de touro,
         molduras geomï¿½tricas e pipos. Identificam-se ainda um fragmento de  friso com  palmetas
         e
         parte do triedrofechado do portal lateral
         meridional, em arcode volta perfeita. A pia de
         ï¿½gua benta reaproveita um capitel romï¿½nico.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA,C.A.F. (1978a) Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F. (1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong> BARREIROS, M.A. (1926) Egrejas e Capelas Romanicas da Ribeira Lima,
         Ediï¿½ï¿½es Marques Abreu, Porto, 192. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Embora razoavelmente conservados e apesar de interessarem ao estudo da
         difusï¿½o das arquitectura e decoraï¿½ï¿½o romï¿½nicas, os elementos descritos nï¿½o
         tï¿½m, no contexto regional, grande valor patrimonial nem revestem particular
         significado histï¿½rico. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>